      * {
        margin: 0;
        padding: 0;
        box-sizing: border-box;
        list-style-type: none;
        transition: 0.5;
      }
    /* バナーの表示・消去 */
    .js-time_limited {
      display: none;
    }
    .js-time_limited_fire {
      display: block;
    }

/* カテゴリページ見出し削除 */
.fs-c-heading--page {
    display: none;
  }

.fs-l-main {max-width:1000px;}
/*　トップページ中央揃え　*/

.fs-l-pageMain {
  width: 75%;
  margin: 20px auto !important;
}

/* サブコンテンツエリアの削除 */
/*.fs-l-sideArea {display: none;}*/

/* お問い合わせフォームテキストエリアの幅調整 */
#formarea textarea{width:100%;}

/* ヘッダー */
.fs-l-header {
  padding-top: 0;
}
      #header_wrap {
        background: #171b33;
      }
#header_wrap .sysContent{
margin:0;
}
      #header_inner {
        max-width: 1100px;
        margin: 0 auto;
        display: flex;
        padding: 2em 0 1em;
      }
      .head_title {
        font-size: 12px;
        font-weight: bold;
        height: 32px;
        letter-spacing: 1px;
        margin-top: 0 !important;
        padding-top: 0 !important;
        color: #fff;
        margin-bottom: 5px;
      }
      .g_navi {
        margin-left: 2em;
      }
      .g_navi ul {
        display: flex;
        margin: 0;
        padding: 0;
      }
      .g_navi ul li {
        text-align: center;
        list-style-type: none;
      }
      .g_navi li a {
        display: block;
        width: 120px;
        margin: 0 8px 0;
        height: 30px;
        line-height: 28px;
        font-weight: bold;
        font-size: 12px;
        border: 1px solid #fff;
        border-radius: 20px;
        color: #fff;
        text-decoration: none;
      }
      .g_navi .kenja a {
        border: none;
      }
      .g_navi div {
        color: #fff;
        display: flex;
        margin-top: 2em;
      }
      .g_navi div #info {
        margin-right: 20px;
      }


/* ナビゲーション */
      #navi-back {
  background: url("https://tozando.itembox.design/item/top/nav/index_21.png")left top repeat-x;
}
#globalnavi {
  width: 960px;
  margin: 0 auto;
  list-style-type: none;
}
#globalnavi #menu{
  display: flex;
  list-style-type: none;
}
.dropdown_1column, .dropdown_3columns, .dropdown_4columns {
  margin: 0px auto;
  position: absolute;
  left: -999em;
  text-align: left;
  padding: 10px 5px 10px 5px;
  border: 1px solid #c6c4db;
    border-top-width: 1px;
    border-top-style: solid;
    border-top-color: rgb(198, 196, 219);
  border-top: none;
  background: #F4F4F4;
  border-radius: 5px 5px 5px 5px;
  z-index: 9999;
}
.flex{
  display: flex;
}
.dropdown_1column {
  width: 140px;
}

/* .dropdown_3columns {
  width: 605px;
}

.dropdown_4columns {
  width: 760px;
}

.dropdown_4columnsb {
  width: 600px;
}

.dropdown_4columnsc {
  width: 1050px;
} */

#menu li:hover .dropdown_1column,
#menu li:hover .dropdown_3columns,
#menu li:hover .dropdown_4columns {
  left: -1px;
  top: auto;
}

.col_1,
.col_3,
.col_4,
.col_5 {
  display: inline;
  position: relative;
  margin-left: 5px;
  margin-right: 5px;
}

.col_1 {
  width: 140px;
  border-radius: 5px 5px 5px 5px;
  background-color: #fff;
}

.col_3 {
  width: 595px;
}

.col_4 {
  width: 730px;
}

.col_4b {
  width: 590px;
}

.col_4c {
  width: 890px;
}
#globalnavi li.over01 a {
  width: 92px;
  height: 57px;
  display: block;
  background-image: url(https://tozando.itembox.design/item/top/nav/index_19.png);
}
#globalnavi li.over01 a:hover {
  background-image: url(https://tozando.itembox.design/item/top/nav/index_19_over.png);
}
#globalnavi li.over04 a.ken {
  width: 123px;
  height: 57px;
  display: block;
  background-image: url(https://tozando.itembox.design/item/top/nav/index_22.jpg);
}
#globalnavi li.over04 a.ken:hover {
  background-image: url(https://tozando.itembox.design/item/top/nav/index_22_over.jpg);
}
#globalnavi li.over02 a.iai {
  width: 150px;
  height: 57px;
  display: block;
  background-image: url(https://tozando.itembox.design/item/top/nav/index_20.jpg);
}
#globalnavi li.over02 a.iai:hover {
  background-image: url(https://tozando.itembox.design/item/top/nav/index_20_over.jpg);
}
#globalnavi li.over03 a.aiki {
  width: 144px;
  height: 57px;
  display: block;
  background-image: url(https://tozando.itembox.design/item/top/nav/index_21.jpg);
}
#globalnavi li.over03 a.aiki:hover {
  background-image: url(https://tozando.itembox.design/item/top/nav/index_21_over.jpg);
}
#globalnavi li.over05 a.sonota {
  width: 180px;
  height: 57px;
  display: block;
  background-image: url(https://tozando.itembox.design/item/top/nav/index_23.jpg);
}
#globalnavi li.over05 a.sonota:hover {
  background-image: url(https://tozando.itembox.design/item/top/nav/index_23_over.jpg);
}

#menu .menu_right,
#menu .menu_left {
  margin-right: 0px;
}

#menu li .align_right {
  border-radius: 5px 5px 5px 5px;
}

#menu li:hover .align_right {
  left: auto;
  top: auto;
}

#menu li .align_left {
  border-radius: 5px 5px 5px 5px;
}

#menu li:hover .align_left {
  left: 358px;
  top: auto;
}

#menu li:hover .align_left2 {
  left: 403px;
  top: auto;
}

#menu p,
#menu h2,
#menu h3,
#menu ul li {
  line-height: 21px;
  text-align: left;
  text-shadow: 1px 1px 1px #FFFFFF;
}

#menu h2 {
  font-size: 18px;
  font-weight: 400;
  letter-spacing: -1px;
  margin: 7px 0 10px 0;
  padding-bottom: 7px;
  border-bottom: 1px solid #666666;
}

#menu h3 {
  font-size: 14px;
  margin: 7px 0 10px 0;
  padding: 0px 0px 4px 4px;
  border-bottom: 1px solid #b2b2b2;
}

#menu p {
  line-height: 18px;
  margin: 0 0 10px 0;
}

#menu li:hover div a {
  color: #015b86;
}

#menu li:hover div a:hover {
  color: #029feb;
}

.strong {
  font-weight: bold;
}

.italic {
  font-style: italic;
}

.imgshadow {
  background: #FFFFFF;
  padding: 4px;
  border: 1px solid #777777;
  margin-top: 5px;
  box-shadow: 0px 0px 5px #666666;
}

.img_left {
  width: auto;
  margin: 5px 15px 5px 5px;
}

#menu li .black_box {
  background-color: #333333;
  color: #eeeeee;
  text-shadow: 1px 1px 1px #000;
  padding: 4px 6px 4px 6px;
  border-radius: 5px;
  box-shadow: inset 0 0 3px #000000;
}

#menu li ul {
  list-style: none;
  padding: 0;
  margin: 0 0 12px 0;
}

#menu li ul li {
  display: block;
  border: none;
  font-size: 14px;
  line-height: 1.7;
  position: relative;
  text-shadow: 1px 1px 1px #ffffff;
  padding: 3px;
  margin: 0;
  text-align: left;
  width: 140px;
}

#menu li ul li:hover {
  background: none;
  border: none;
}

#menu li ul li a{
  text-decoration: none;
}
#menu li ul li a img {
  width: 25px;
  margin-right: 5px;
}

/* メインコンテンツ */

    /* バナーの表示・消去 */
      .js-time_limited {
        display: none;
      }
      .js-time_limited_fire {
        display: block;
      }
    /*[Powered Byvisumo]の表示を削除*/
      .ecbn-selection-footer2 {
        display: none;
      }
      body{
        background: url("https://tozando.itembox.design/item/top/main/bg02.png") repeat-x fixed 50% 0%;
      }
/* メインコンテンツ中央に調整*/
  .fs-l-sideArea + .fs-l-pageMain{
    margin: 0 auto;
  }
      #sysWrap {
        margin: 0 auto;
        max-width: 1040px;
        padding: 0;
      }
      .sysContent {
        margin-bottom: 30px;
      }
      .sysContent .sysItemSearchFormWord {
        width: 70%;
        display: inline-block;
        margin-right: 0.5%;
        margin-left: 10%;
      }
      .sysContent .sysItemSearchFormWord input{
        height:35px
      }
      .sysContent input[type="submit"] {
        padding: 4px 5px !important;
        line-height: 2;
        margin-top: 30px;
        margin-top: 0;
        width: 10%;
        border: solid 1px #333;
        background: #000;
        color: #fff;
        font-size: 17px;
        border-radius: 5px;
      }
      #contentall {
        background: url("images/top/main/bg02.png") repeat-x fixed 50% 0%;
      }
      #contentall #content {
        background-color: #fff;
        width: 100%;
        margin: 0 auto;
        padding: 40px 40px 100px;
      }
      #contentall h1 {
        color: #333;
        line-height: 1.7;
        text-align: center;
        margin: 0px 0px 20px 0px;
        font-weight: normal;
        font-size: 16px;
      }
      #contentall #content #category_area {
        padding-bottom: 20px;
        border-bottom: 1px solid #d9d9d9;
        margin-bottom: 20px;
      }
      #contentall #content #category_area h2 {
        margin-bottom: 20px;
      }
      #contentall #content #category_area h2 img{
        vertical-align: middle;
        padding-right: 20px;
      }
      #contentall #content h2,
      #contentall #content #media_area h3,
      #contentall #content #link_area h3 {
        color: #6d6d6d;
        font-weight: normal;
        font-size: 16px;
      }
      #contentall #content #category_area ul {
        margin-bottom: 12px;
      }
      #contentall #content #category_area .categoryBox01 {
        display: flex;
        justify-content: space-around;
      }
      #contentall #content #category_area .categoryBox01 li {
        width: 298px;
        padding-right: 32px;
      }
      #contentall #content #category_area .categoryBox01 li img{
        transition: 0.2s ease-in-out;
      }
      #contentall #content #category_area .categoryBox01 li img:hover{
        transform: scale(1.1, 1.1);
      }
      #contentall #content #category_area .categoryBox02 li {
        width: 23%;
  margin-right: 1%;
      }
      #contentall #content #category_area .categoryBox02 li img{
        transition: 0.2s ease-in-out;
      }
      #contentall #content #category_area .categoryBox02 li img:hover{
        transform: scale(1.1, 1.1);
      }
      #contentall #content #category_area .categoryBox02 {
        display: flex;
        flex-wrap: wrap;
        justify-content: start;
      }
      #contentall #content #tokusyu_area h2 {
        margin-bottom: 20px;
      }
      #contentall #content #tokusyu_area h2 img{
        vertical-align: middle;
        padding-right: 20px;
      }
      #contentall #content #tokusyu_area .tokusyuBox01 {
        margin-bottom: 20px;
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
      }
      #contentall #content #tokusyu_area .tokusyuBox01 li {
        width: 45%;
        margin:1%;
        font-size: 94%;
        text-align: right;
      }
      #contentall #content #tokusyu_area .tokusyuBox01 li img{
        transition: 0.2s ease-in-out;
      }
      #contentall #content #tokusyu_area .tokusyuBox01 li img:hover{
        transform: scale(1.1, 1.1);
      }

      #contentall #content #tokusyu_area .tokusyuBox02 {
        margin-bottom: 12px;
        display: flex;
        justify-content: space-around;
      }
      #contentall #content #tokusyu_area .tokusyuBox02 li{width:22%;}
      #contentall #content #tokusyu_area .tokusyuBox02 li img{
        transition: 0.2s ease-in-out;
      }
      #contentall #content #tokusyu_area .tokusyuBox02 li img:hover{
        transform: scale(1.1, 1.1);
      }
      #contentall #content #categorypickup_area {
        font-size: 16px;
      }
#contentall #content #categorypickup_area table {
  border-collapse: collapse;
  border-spacing: 0;
}
#contentall #content #categorypickup_area table td {
  vertical-align: bottom;
  padding: 0;
}
      #contentall #content .categorypickupBox {
        border: 5px solid #c8962b;
        padding: 0px 0px 0px 15px;
        margin-bottom: 20px;
        display: flex;
      }
      #contentall #content .pickupitem {
        width: 434px;
        padding: 25px 0px;
      }
      #contentall #content .pickupitemBox {
        width: 500px;
        border-left: 1px solid #c8962b;
      }
      #contentall #content .pickupitemBox02 {
        width: 100%;
        border-bottom: 1px solid #c8962b;
        display: flex;
        height: 50%;
      }
      #contentall #content .pickupitem02 {
        border-right: 1px solid #c8962b;
        padding: 15px;
        width: 100%;
      }
      #contentall #content .pickupitem02 .flex {
        display: flex;
        justify-content: space-around;
      }
      #contentall #content .pickupitem02 .itemdetail02 {
        width: 100%;
        font-size: 88%;
        color: #5d5d5d;
      }
      #contentall #content .pickupitem02 .itemdetail03 {
        width: 100%;
        padding: 10px;
        background-color: #e9e9e9;
        text-align: center;
        font-size: 88%;
      }
      #t_reason3 {
        box-sizing: border-box;
        max-width: 800px;
        margin: 0 auto 50px;
      }
      #t_reason3 .title01 {
        background-image: url(https://tozando.itembox.cloud/item/top/main/smp_top_03bk.jpg);
        background-color: #f1f1e5;
        background-repeat: no-repeat;
        background-size: cover;
        padding-left: 8em;
        padding-top: 15px;
        padding-right: 0;
        padding-bottom: 15px;
        font-weight: bold;
        font-size: 28px;
        margin-top: 50px;
        line-height: 1.2;
        background-position-y: 50%;
      }
      #t_reason3 .title02 {
        display: flex;
        align-items: center;
        border-bottom: double 3px #000;
        padding-left: 30px;
        margin-top: 30px;
        margin-bottom: 20px;
      }
      #t_reason3 .title02 p{
        font-size:24px;
        font-weight: bold;
      }
      #t_reason3 .title02 p:first-child {
        display: inline-block;
        font-size: 60px;
        font-family: "Roboto", sans-serif;
        font-weight: bold;
        margin: 0 auto 5%;
        background: linear-gradient(45deg, #242a55 0%, #076ad9 50%);
        background-clip: border-box;
        -webkit-background-clip: text;
        -webkit-text-fill-color: transparent;
        width: fit-content;
        margin: 0;
        padding-right:0;
      }
      #t_reason3 p {
        font-size: 20px;
        padding-left: 1em;
        padding-right: 1em;
      }
      #t_reason3 p span {
        font-weight: bold;
        color: red;
      }
      #t_reason3 .title03{
        text-align: center;
        font-weight: bold;
        font-size: 32px;
        line-height: 1.2;
        margin-top: 20px;
        padding: 0 10px 0 10px;
      }
      #t_reason3 .title04{
        text-align: center;
        font-weight: bold;
        font-size: 32px;
        line-height: 1.2;
        color: #ed5107;
        margin-top: 50px;
        margin-bottom: 20px;
        padding: 0 10px 0 10px;
      }
      #t_reason3 .fl_box{
        display: flex;
        justify-content: center;
      }
#t_reason3 .fl_box .fl{
        width:100%;
      }
      #contentall #content #media_area {
        margin-bottom: 20px;
        padding-bottom: 20px;
        border-bottom: 1px solid #D9D9D9;
      }
      #contentall #content #media_area h3, #contentall #content #link_area h3 {
        margin-bottom: 20px;
      }
      .infoBox{
        display: flex;
        justify-content: space-between;
        margin-bottom: 20px;
        padding-bottom: 20px;
        border-bottom: 1px solid #D9D9D9;
      }
      .infoBox #mailmag_area,.infoBox #shop_area{
      width:48%;
      }
      .infoBox #shop_area h3{
      margin-bottom:20px;
      }
#media_area .fl_box{
        display: flex;
        justify-content: space-between;
}
#media_area .fl_box div{width:48%;}
      #link_area .fl_box{
        display: flex;
        justify-content: space-between;
      }
      #link_area .fl_box{
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
      }
      #link_area .fl_box li{
        width:20%;
        margin-right:2%;
        margin-bottom:20px;
      }
      #footerlink{
        display: flex;
        justify-content: center;
        padding:0;
      }

/*メインコンテンツ(2カラム用)*/
    #main_container{
        max-width: 750px;
        width: 100%;
        margin:0 auto;
        background-color: #fff;
    }
    #main_container h1{
        font-size: 23px;
        font-weight: bold;
    }
    #main_container h2{
        font-size: 18px;
        border-left: 5px solid #3d3d3d;
        padding-left: 5px;
        margin: 15px 0;
    }
    #main_container h3{
        font-size: 18px;
        border-bottom: 1px solid #3d3d3d;
        padding-left: 5px;
        padding-bottom: 5px;
        margin: 15px 0;
    }
    #main_container .return_chart{
        border-collapse: collapse;
        border:1px solid silver;
        margin:30px auto;
    }
    #main_container .return_chart td{
        border-collapse: collapse;
        border:1px solid silver;
        padding:5px 15px;
        text-align: center;
    }
    /* サブコンテンツ(2カラム用) */
    #subcontents{
        width:20%;
    }
    #subcontents .sub_flex{
        display: flex;
        flex-direction: column;
        margin-top:30px;
    }
    #subcontents .sub_flex p{
        margin:0;
        /* border-bottom: 1px solid #ccc; */
        padding:2px 0;
    }
    #subcontents .sub_flex p:last-child{
        margin:0;
        border-bottom: none;
    }

/* 商品ページ */
#merchandise_2column{
display:flex;
justify-content: center;
}
#merchandise_2column .left_box{
margin-left:15px;
}
/* PC商品ページコンテンツ幅調整 */
.fs-l-pageMain {
    width: 75%;
    margin-left: 1%;
}



/* フッター */

#footer {
  background-color: #f6f2e3;
  text-align: left;
}

#footerlinkbox {
  background: url(images/index_130.png)top left repeat-x;
  height: 150px;
}

#footerlink {
  margin: 0 auto;
}

#footerlink li {
  float: left;
}

#footer #footercontentsbox {
  width: 960px;
  margin: 0 auto;
  font-size: 88%;
  overflow: hidden;
  padding-bottom: 2em;
}

#footer #footercontentsbox h4 {
  font-weight: bold;
  margin-bottom: 20px;
}

#footer .red {
  font-weight: bold;
  color: #c90000;
}

#footer p {
  line-height: 1.7;
  margin-bottom: 0;
}

#footer .footercontents01 li {
  margin-bottom: 15px;
  font-size: 88%;
}
#footer .footercontents01 li a{
    text-decoration: none;
}
#footer .footercontents01 .footerlist01{
    padding-left:0;
    text-decoration: none;
    list-style-type: none;
}
#footer .footercontents02 ul {
  margin-bottom: 30px;
  list-style-type: none;
  padding-left:0;
}
#footer .footercontents02 li {
  font-size: 88%;
}
#footer .footercontents02 li a{
  list-style-type: none;
}



#footer #footercontentsbox p {
  font-size: 88%;
}

#footer .footercontents01,
#footer .footercontents02,
#footer .footercontents04 {
  margin-top: 30px;
  float: left
}

#footer .footercontents03 {
  margin-top: 30px;
  float: right;
}

#footer .footercontents01 {
  width: 94px;
  padding-right: 25px;
  border-right: 1px solid #d8d5c7;
}

#footer .footercontents02 {
  width: 314px;
  padding-left: 25px;
  padding-right: 25px;
  border-right: 1px solid #d8d5c7;
}

#footer .footercontents03 {
  width: 455px;
}

#footer #footerlinkbox02 {
background:#171b33;
 /* background: url("https://tozando.net/img/ec/renew1310/images/index_09.png") repeat-x scroll left top;*/
  height: 120px;
  font-size: 74%;
  color: #bdc0cb;
}

#footer #footerlogobox {
  width: 960px;
  margin: 0 auto;
  display: flex;
}

#footer #footerlinkbox02 p {
  float: left;
  width: 480px;
}

#footer #footerlinkbox02 p.copy,
#footer #footerlink02 {
  float: right;
  width: 480px;
  text-align: right;
}

#footer #footerlink02 a {
  color: #d4d4d4;
}

#footer #footerlink02 {
  margin-top: 38px;
}

#footer #footerlinkbox02 li {
  display: inline;
  padding-right: 15px;
  border-right: 1px solid #bdc0cb;
  margin-right: 15px;
}

#footer #footerlinkbox02 li.last {
  display: inline;
  padding-right: 0px;
  border-right: none;
  margin-right: 0px;
}
/* 600px以上 */
    @media screen and (min-width: 600px) {
/* SPヘッダー＆ナビ＆フッターの非表示 */
        #sp_header,.footer_nav,#SP_FooterArea{
            display: none;
        }
}



/* 600px以下 */

    @media screen and (max-width: 600px) {

.fs-l-pageMain {
  width: 95%;
}


/* PCのヘッダー,ナビ,フッターを非表示 */
#header_wrap,#navi-back,#footer{
        display:none;
      }
/* SP 上下ナビゲーション */
.navBar{
    background-color:#000;
    background: -moz-linear-gradient(
                top, #1c1c60, #5050a5);
    background: -webkit-gradient(
                  linear
                , left top
                , left bottom
                , from(#b2b2ed)
                , color-stop(0.49, #5050a5)
                , color-stop(0.50, #1c1c60)
                , to(#050519));
    width:100%;
    margin:0;
}

.navBar ul{
    border-top:solid 1px #333;
    border-bottom:solid 1px #222;
    overflow: hidden;
    padding-left:0;
    margin:0;
}

.navBar ul li a{
    float:left;
    text-align:center;
    display:block;
    width:32%;
    color: #fff;
    font-size: 12px;
    line-height:1.7;
    white-space:nowrap;
    border-left: 1px solid #989cb4;
    border-right: 1px solid #181008;
    padding: 5px 0;
    text-decoration: none;
}

.navBar ul li.btnLogin a{
    border-right: 0px solid #fff;
}

.navBar ul li.btnHome a{
    border-left: 0px solid #181008;
}

.menulist {
  margin-top: 2em;
}
    .sp_menu {
        position: relative;
        width: 100%;
        height: 50px;
        max-width: 700px;
        margin: 0 auto;
        padding: 0;
        list-style-type: none;
font-size: 14px;
        
    }
    .sp_menu > li {
        float: left;
        width: 25%; /* グローバルナビ4つの場合 */
        height: 50px;
        line-height: 50px;
        /* background: rgb(29, 33, 19); */
        background:#171b33;
        text-align: center;
        border-right:#999 1px solid;
    }
    
    .sp_menu > li a {
        display: inline;
        color: #fff;
        text-decoration: none;
    }
    
    .sp_menu > li a:hover {
        color: #999;
    }
    
    ul.menu__second-level {
        visibility: hidden;
        opacity: 0;
        z-index: 1;
    }
    
    ul.menu__third-level {
        visibility: hidden;
        opacity: 0;
    }
    
    ul.menu__fourth-level {
        visibility: hidden;
        opacity: 0;
    }
    
    .sp_menu > li:hover {
        background: #072A24;
        -webkit-transition: all .5s;
        transition: all .5s;
    }
    
    .menu__second-level li {
        width: 32%;
    }
    
    .menu__third-level li {
        border-top: 1px solid #111;
    }
    
    .menu__second-level li a:hover {
        background: #111;
    }
    
    .menu__third-level li a:hover {
        background: #2a1f1f;
    }
    
    .menu__fourth-level li a:hover {
        background: #1d0f0f;
    }
    
    /* 下矢印 */
    .init-bottom:after {
       /* content: '';*/
        display: inline-block;
        width: 6px;
        height: 6px;
        margin: 0 0 0 15px;
        border-right: 1px solid #fff;
        border-bottom: 1px solid #fff;
        -webkit-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
        transform: rotate(45deg);
    }
    
    /* floatクリア */
    .menu:before,
    .menu:after {
        content: " ";
        display: table;
    }
    
    .menu:after {
        clear: both;
    }
    
    .sp_menu {
        *zoom: 1;
    }
    li.menu__mega ul.menu__second-level {
        position: absolute;
        top: 40px;
        left: 0;
        box-sizing: border-box;
        width: 100%;
        padding: 20px 2%;
        background: #072A24;
        -webkit-transition: all .2s ease;
        transition: all .2s ease;
    }
    
    li.menu__mega:hover ul.menu__second-level {
        top: 50px;
        visibility: visible;
        opacity: 1;
        display: flex;
        flex-wrap: wrap;
        list-style-type: none;
        align-items: center;
    }
    
    li.menu__mega ul.menu__second-level > li {
        height: 3.5em;
        line-height: 20px;
    }

    li.menu__mega ul.menu__second-level li a{
        display: block;
    }
    
    li.menu__mega ul.menu__second-level > li:nth-child(3n+2) {
        margin: 0 1%;
    }

  .footer_nav {
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    display: flex;
    justify-content: space-around;
    flex-wrap: nowrap;
    box-sizing: border-box;
    padding-left: 0;
    margin: 0;
  }
     .footer_nav li{
    width: 20%;
    list-style-type: none;
    text-align: center;
    }
    .footer_nav li a{
    display: block;
    color:#fff;
    background:#08084f;
    padding:15px 5px;
    border-right:1px solid #fff;
font-size: 10px;
list-style-type: none;
text-decoration: none;
    }
/* SP　TOPメインコンテンツ */
      #contentall #content #category_area .categoryBox01{
        padding:0;
      }
      #contentall #content #category_area .categoryBox01 li{
        width:32%;
        margin-right:1%;
        padding:0;
      }
      #contentall #content #category_area .categoryBox02{
        padding:0;
      }
      #contentall #content #category_area .categoryBox02 li{
        width:32%;
        margin-right:1%;
        padding:0;
      }
#contentall #content #tokusyu_area .tokusyuBox01{
  flex-direction: column;
  padding: 0;
}
#contentall #content #tokusyu_area .tokusyuBox01 li{
  width: 100%;
}
#contentall #content #tokusyu_area .tokusyuBox02{
  flex-wrap: wrap;
  padding: 0;
    justify-content: space-between;
}
#contentall #content #tokusyu_area .tokusyuBox02 li{
  width:48%;
}
#contentall #content .categorypickupBox {
  flex-direction: column;
  padding:0 2%;
}
#contentall #content .pickupitem {
  width: 100%;
}
#contentall #content .pickupitemBox {
  width: 100%;
  border-top: 1px solid #c8962b;
  border-left:none;
  border-right:none;
}
#contentall #content .pickupitem02 {
  border-right: 1px solid #c8962b;
}
#contentall #content .pickupitem02:last-child {
  border-right: none;
}
#contentall #content .pickupitemBox02 {
  border-bottom: 1px solid #c8962b;
}
#contentall #content .pickupitemBox02:last-child {
  border-bottom: none;
}

#t_reason3 .title01 {
  padding-left: 30%;
}
#t_reason3 .title02 {
  border-bottom: double 3px #000;
  padding-left: 0;
  margin-bottom: 10px;
}
#t_reason3 .title02 p:first-child {
  font-size: 2em;
  width: 24%;
}
#t_reason3 .fl_box {
  flex-direction: column;
}
#t_reason3 p {
  text-align: center;
}
.infoBox {
  flex-direction: column;
}
.infoBox #mailmag_area, .infoBox #shop_area {
  width: 100%;
}
#contentall #content #media_area h3 img {
  display:block;
margin-bottom:10px;
}
#contentall #content #media_area .fl_box {
  flex-direction: column;
}
#media_area .fl_box div {
  width:100%;
}
#link_area h3 img{
display:block;
margin-bottom:
}
#link_area .fl_box{
  padding-left:0;
}
#link_area .fl_box li {
  width: 32%;
  margin-right: 1%;
}
#footerlink {
  flex-direction: column;
}
.f_gnav_all{
  background: #171b33;
  padding: 0px 0 0px;
  letter-spacing: 2px;
  text-align: left;
}
.f_gnav{
  width:100%;
  border-top: 1px solid #fff;
  margin-bottom: 0;
  overflow: hidden;
}
.f_gnav ul{
    padding-left:0;
    margin:0;
}
.f_gnav ul:after{
  display: block;
  content: "";
  clear: both;
}

.f_gnav li{
  width: 50%;
  float: left;
  display: block;
  height: 45px;
  line-height: 45px;
  padding: 0px 0px 0 15px;
  font-size: 10px;
  position: relative;
  border-bottom: 1px solid #fff;
  box-sizing: border-box;
}
.f_gnav li a{
    text-decoration: none;
}
.f_gnav li i{
  position: absolute;
  font-size: 20px;
  line-height: 30px;
  right: 10px;
  top: 6px;
}
.f_gnav li:nth-child(even){
  border-left: 1px solid #fff;
}
.f_gnav li:last-child{
}
.f_gnav li a{display: block;color: #fff;}
.f_gnav .sp_wide{
  width: 100%;
  height: 38px;
  border-bottom: 0px;
}
.f_gnav li:after{width: 0px;}
.f_gnav{margin-bottom: 5px;}

.f_copy{
  padding: 10px 5px;
  font-size: 10px;
  text-align: center;
}
    }


        /* 竹刀規則バナー */
        #shinai_rules{
            border-radius: 10px;
            border:2px solid #dcdcdc;
            padding:0 15px;
            margin:10px auto;
        }
        #shinai_rules .flex_box{
            display: flex;
            align-items: center;
        }
        #shinai_rules .rules_logo{
            width:40%;
        }
        #shinai_rules .flex_box div{
            padding:10px;
        }
        #shinai_rules .rules_txt01{
            border-bottom: #fffe0d 5px solid;
            font-weight: bold;
            /* clamp(最小値, 推奨値, 最大値) */
            font-size: clamp(18px, 3vw, 32px); 
            margin:0 auto;
        }
        #shinai_rules .rules_txt02{
            /* clamp(最小値, 推奨値, 最大値) */
            font-size: clamp(14px, 3vw, 20px); 
            margin:10px auto;
        }

        /* SSPシールバナー */
        #SSP_box{
            margin:10px auto;
        }
        #SSP_box .flex_box{
            display: flex;
            background:#7ecdf4;
            padding:0 15px;
            margin-top:0;
            align-items: center;
        }
        #SSP_box .flex_box div{
            flex:1;
            padding:1em;
        }
        #SSP_box .ssp_txt01{
            background:#210b8a;
            padding:5px;
            font-weight: bold;
            color:#fff;
            /* clamp(最小値, 推奨値, 最大値) */
            font-size: clamp(18px, 3vw, 26px); 
            text-align: center;
            margin-bottom: 0;
        }
        #SSP_box .ssp_txt01 span{
            color:#fffe0d;
        }
        #SSP_box .ssp_txt02{
            /* clamp(最小値, 推奨値, 最大値) */
            font-size: clamp(14px, 3vw, 20px); 
            margin:0 0 0 10px;
        }
        #SSP_box .ssp_txt03{
            /* clamp(最小値, 推奨値, 最大値) */
            font-size: clamp(10px, 2vw, 14px); 
            line-height:1.3;
        }

         /* 竹刀包装袋バナー */
        #shinai_vinyl_box{
            aspect-ratio: 16/5;
            background-image: url(https://image.rakuten.co.jp/champ/cabinet/kendo_sinai/shinai_vinyl.jpg);
            background-repeat: no-repeat;
            background-size:cover;
            margin:10px auto;
            padding-top:20px;
            width:100%;
        }
        #shinai_vinyl_box .shinai_vinyl_txt01{
            background-color:#fff799;
            width: fit-content;
            padding:3px 10px 0 20px;
            /* clamp(最小値, 推奨値, 最大値) */
            font-size: clamp(10px, 3vw, 30px); 
            font-weight: bold;
            margin:0 0 10px 0;
color:#000;
        }
        #shinai_vinyl_box .shinai_vinyl_txt02{
            color:#fff;
            font-weight: bold;
            margin:10px 10px 10px 20px;
            /* clamp(最小値, 推奨値, 最大値) */
            font-size: clamp(7px, 2.5vw, 20px); 
            width:60%;
        }
        #shinai_vinyl_box .shinai_vinyl_txt03{
            color:#fff799;
            margin:10px 10px 10px 20px;
            /* clamp(最小値, 推奨値, 最大値) */
            font-size: clamp(7px, 1.8vw, 16px); 
            width:60%;
        }

        /* スマホ対応 */
        @media screen and (max-width: 700px) {
            /* 竹刀規則バナー */
            #shinai_rules .flex_box{flex-direction:column;}
            /* SSPシールバナー */
            #SSP_box .flex_box{flex-direction:column;}
            #SSP_box .flex_box div {
                padding: 0;
            }
            #SSP_box .ssp_txt02{
                margin-top:10px;
            }
            /* 竹刀包装袋バナー */
            #shinai_vinyl_box {
                padding-top: 5px;
            }
            #shinai_vinyl_box .shinai_vinyl_txt01{
                padding: 1px 2px 1px 5px;
                margin: 0 0 5px 0;
            }
            #shinai_vinyl_box .shinai_vinyl_txt02{
                margin: 5px 10px 5px 5px;
                width:65%;
            }
            #shinai_vinyl_box .shinai_vinyl_txt03{
                margin: 5px 10px 10px 5px;
                width:65%;
            }
    }